<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Equip principal per defecte',
  'LBL_TEAM' => 'Equip',
  'LBL_TEAMS' => 'Equips',
  'LBL_TEAM_ID' => 'Id Equip',
  'LBL_TEAM_SET' => 'Selecció d&#39;equip',
  'LBL_ASSIGNED_TO_ID' => 'Usuari Assignat',
  'LBL_ASSIGNED_TO_NAME' => 'Assignat a',
  'LBL_CREATED' => 'Creat Per',
  'LBL_CREATED_ID' => 'Creat Per Id',
  'LBL_CREATED_USER' => 'Creat Per Usuari',
  'LBL_DATE_ENTERED' => 'Data de Creació',
  'LBL_DATE_MODIFIED' => 'Última Modificació',
  'LBL_DELETED' => 'Eliminat',
  'LBL_DESCRIPTION' => 'Descripció',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nom',
  'LBL_MODIFIED' => 'Modificat Per',
  'LBL_MODIFIED_ID' => 'Modificat Per Id',
  'LBL_MODIFIED_NAME' => 'Modificat Per Nom',
  'LBL_MODIFIED_USER' => 'Modificat Per Usuari',
  'LBL_NAME' => 'Nom',
  'LBL_REMOVE' => 'Treure',
  'LBL_LIST_FORM_TITLE' => 'Direct Deposit Llista',
  'LBL_MODULE_NAME' => 'Direct Deposit',
  'LBL_MODULE_TITLE' => 'Direct Deposit',
  'LBL_HOMEPAGE_TITLE' => 'Meu Direct Deposit',
  'LNK_NEW_RECORD' => 'Crear Direct Deposit',
  'LNK_LIST' => 'Vista Direct Deposit',
  'LNK_IMPORT_GC_DIRECTDEPOSIT' => 'Import Direct Deposit',
  'LBL_SEARCH_FORM_TITLE' => 'Cercar Direct Deposit',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Veure Historial',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activitats',
  'LBL_GC_DIRECTDEPOSIT_SUBPANEL_TITLE' => 'Direct Deposit',
  'LBL_NEW_FORM_TITLE' => 'Nou Direct Deposit',
  'LBL_CONTRACT_HISTORY_ID' => 'Contract Line Item History ID',
  'LBL_BANK_CODE' => 'Bank Code',
  'LBL_BRANCH_CODE' => 'Branch Code',
  'LBL_DEPOSIT_TYPE' => 'Deposit Type',
  'LBL_ACCOUNT_NUMBER' => 'Account Number',
  'LBL_PAYEE_CONTACT_PERSON_NAME_1' => 'Payee Contact Person Name (Latin Character)',
  'LBL_PAYEE_CONTACT_PERSON_NAME_2' => 'Payee Contact Person Name (Local Character)',
  'LBL_PAYEE_EMAIL_ADDRESS' => 'Payee E-mail Address',
  'LBL_REMARKS' => 'Remarks',
  'LBL_PAYEE_TEL_NO' => 'Payee Telephone Number',
  'LBL_ACCOUNT_NO' => 'Account Number',
);